// LOGIN
export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const LOGIN_ERROR = 'LOGIN_ERROR';

// REGISTER
export const REGISTER_SUCCESS = 'REGISTER_SUCCESS';
export const REGISTER_ERROR = 'REGISTER_ERROR';

// LOGOUT
export const LOGOUT_SUCCESS = 'LOGOUT_SUCCESS';

export const CURRENT_USER = 'CURRENT_USER';
